UsersResource
Deletes users.
- Stable unknown
- Release candidate since 0.1.0-rc.4
- Development since 0.1.0-dev.24+fa54770
public final class UsersResourceDeletes users. Get it from SlimResource.users().
Methods
delete
public void delete(
String profileType,
String profileId,
RequestOptions options) throws IOException, InterruptedExceptionDeletes a user (DELETE /v1/slim/user/{profileType}/{profileId}).
Parameters:
profileType: the FHIR profile type, such asPatientprofileId: the profile IDoptions: per-request options, such as the timeout
Throws:
IOException: if the request cannot be sent or the response cannot be readInterruptedException: if the thread is interrupted while waiting for the response
Last updated on